Bug 534 - [UPDATE REQUEST] KDM
: [UPDATE REQUEST] KDM
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 09:53 MSD by Ural Mullabaev
Modified: 2012-07-26 11:02 MSD (History)
3 users (show)

See Also:
RPM Package: kdebase4-workspace-4.8.3-3.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ural Mullabaev 2012-07-18 09:53:25 MSD
KDM  was reworked in 4.8.3-3 version. Its user list graphic component was rewritten in QML. Now it looks like carousel that solves problem of showing a lot of users when they do not fit in the width of the screen, you can scroll users by closed circle.
Comment 1 Ural Mullabaev 2012-07-18 09:58:09 MSD
Advisory:
KDM user list graphic component was rewritten in QML. Now it looks like carousel, which solves problem of showing a lot of users when they do not fit in the width of the screen.
Buildlists:
https://abf.rosalinux.ru/build_lists/623213
https://abf.rosalinux.ru/build_lists/623214
Comment 2 Ural Mullabaev 2012-07-19 07:57:34 MSD
Package is rebuilt for rosa2012lts platform.
Buildlists are changed.

Advisory:
KDM user list graphic component was rewritten in QML. Now it looks like carousel, which solves problem of showing a lot of users when they do not fit in the width of the screen.
Buildlists:
https://abf.rosalinux.ru/build_lists/632032
https://abf.rosalinux.ru/build_lists/632033
Comment 3 Pavel Shved 2012-07-24 10:19:31 MSD
Requesting the update on Ural's behalf as per bug #570.
Comment 4 Vladimir Potapov 2012-07-25 16:14:58 MSD
kdm-4.8.3-3-rosa.lts2012.0
***************** Advisory ****************
+ User list graphic component was rewritten in QML
+ Fix problem of showing a lot of users when they do not fit in the width of the screen.
*******************************************
QA Verified